{
 "num": 11,
 "name": "한국직업능력연구원",
 "base": "https://www.krivet.re.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "연구",
   "href": "javascript:void(0);"
  },
  {
   "depth": 2,
   "label": "연구사업 목표",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=10"
  },
  {
   "depth": 2,
   "label": "보고서·자료",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=12"
  },
  {
   "depth": 2,
   "label": "학술행사",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=13"
  },
  {
   "depth": 2,
   "label": "Issue Brief",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=14"
  },
  {
   "depth": 2,
   "label": "학술지",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=15"
  },
  {
   "depth": 2,
   "label": "동향지",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=16"
  },
  {
   "depth": 1,
   "label": "패널",
   "href": "javascript:void(0);"
  },
  {
   "depth": 2,
   "label": "한국교육고용패널(KEEP)",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=17"
  },
  {
   "depth": 2,
   "label": "인적자본기업패널(HCCP)",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=18"
  },
  {
   "depth": 2,
   "label": "학술대회논문",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=19"
  },
  {
   "depth": 2,
   "label": "KEEP자료다운로드",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=20"
  },
  {
   "depth": 2,
   "label": "HCCP자료다운로드",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=202"
  },
  {
   "depth": 1,
   "label": "소통",
   "href": "javascript:void(0);"
  },
  {
   "depth": 2,
   "label": "알림·채용",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=22"
  },
  {
   "depth": 2,
   "label": "보도",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=23"
  },
  {
   "depth": 2,
   "label": "활동",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=24"
  },
  {
   "depth": 2,
   "label": "연구과제 제안",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=25"
  },
  {
   "depth": 2,
   "label": "메일링서비스 구독",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=26"
  },
  {
   "depth": 2,
   "label": "도서회원 가입",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=27"
  },
  {
   "depth": 2,
   "label": "클린신고센터",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=200"
  },
  {
   "depth": 2,
   "label": "문의·불편제보",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=29"
  },
  {
   "depth": 1,
   "label": "소개",
   "href": "javascript:void(0);"
  },
  {
   "depth": 2,
   "label": "원장인사말",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=30"
  },
  {
   "depth": 2,
   "label": "원장약력·동정",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=31"
  },
  {
   "depth": 2,
   "label": "역대원장",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=32"
  },
  {
   "depth": 2,
   "label": "경영목표·혁신",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=33"
  },
  {
   "depth": 2,
   "label": "설립목적·연혁",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=34"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=203"
  },
  {
   "depth": 2,
   "label": "홍보물·CI",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=36"
  },
  {
   "depth": 2,
   "label": "MOU현황",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=201"
  },
  {
   "depth": 2,
   "label": "오시는 길",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=37"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "javascript:void(0);"
  },
  {
   "depth": 2,
   "label": "사전정보공표목록",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=38"
  },
  {
   "depth": 2,
   "label": "정보공개청구",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=39"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=40"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=41"
  },
  {
   "depth": 2,
   "label": "해외출장보고",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=42"
  },
  {
   "depth": 2,
   "label": "공공데이터",
   "href": "https://www.krivet.re.kr/kor/sub.do?menuSn=43"
  }
 ]
}